<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d1ddb515b9295f961b73ae867fd77a37">
  <dict>
    <!--2020-05-21 20:38:40.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 20:59:41.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
